h1{
	font: 21px Arial, Helvetica, Sans-serif;
	color: #325080;
	border: none;
	text-align: center;
	margin-bottom: 15px;
}

label{
	border-bottom: medium none;
    color: #505050;
    font: 18px Arial,Helvetica,Sans-serif;
    margin: 5px 0 0;
    text-align: center;
    text-decoration: none;
    width: inherit;
}

label:hover{
	text-decoration: none;
}

div.mdp_perdu_lien {
    color: #505050;
    font: 11px Verdana;
    margin: auto;
    padding: 10px 4px;
    text-align: center;
    width: 296px;
}

div.mdp_perdu_lien a {
    color: #2641A8;
}


div.button-right{
	bottom: 13px;
	right: 15px;
}

div.button-right span{
	cursor: pointer;
}

div#conteneur table tr td{
	vertical-align: top;
}

div.identification{
	height: 186px;
    padding: 90px 15px 0;
    width: 269px;
}

div.button-right div, div.button-center div{
    cursor: pointer;
}

div.recup_mdp{
	margin: 0 auto;
	width: 750px;
	position: relative;
	overflow: hidden;
	text-align: center;
}

div.border-left {
	background: transparent url('../img/ombre-formulaire-gauche.png') no-repeat left center;
	width: 33px;
    float: left;
    height: 309px;
    position: absolute;
    left: 0;
    top: 41px;
}

div.border-right {
	background: transparent url('../img/ombre-formulaire-droite.png') no-repeat left center;
	width: 33px;
	height: 309px;
    position: absolute;
    float: left;
    right: 0;
    top: 41px;
}

div.center {
	width: 664px;
	border-top: 2px solid #e5e5e5;
	border-bottom: 2px solid #e5e5e5;
	min-height: 285px;
	padding: 10px;
	font-family: Arial;
	font-size: 12px;
	color: #303030;
	float: left;
	margin-left: 33px;
}

div.recup_mdp input {
    border: 1px solid #A2A2A2;
    height: 21px;
    width: 192px;
    margin: 2px auto 10px;
    display: block;
}

div.recup_mdp input.erreur {
    border-color: #F00000;
    margin: 4px auto 0;
}